/*
	Theme Name: Master Study Child
	Theme URI: http://stylemix.net
	Description: MasterStudy Child Theme
	Author: StylemixThemes
	Author URI: http://stylemix.net
	Template: masterstudy
	Version: 1.4
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
	Text Domain: masterstudy-child
*/
body.search-results .post_list_meta_unit {display: none;}
.stm_theme_wpb_video_wrapper {display: none !important;}
.stm_post_info .stm_post_details.clearfix {
    display: none !important;
}

.small.cli-plugin-button { 

   margin-left: 10px !important; 

} 

.cli-plugin-main-link { 

    margin-left: 20px !important; 

}
.tickets-unavailable {
    display: none;
}
.tribe-events-style-full.tribe-events-style-theme h2.tribe-events-tickets-title {
    display: none;
}
.vimres{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.vimres iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
#cookie-law-info-again {
background-color: #fff !important;
color: #000 !important;
}
#cookie_action_close_header {
    padding: 8px 16px 8px !important;
background: #2f3490!important;
}
element.style {
    width: 150px !important;
}
.img-responsive logo_transparent_static visible {
    width: 150px !important;
}
.img-responsive logo_colored_fixed hidden {
    width: 150px !important;
}
.vc_column-innerA {
padding-left : 50px !important;
}
.stm_single_post .sidebar-area {
    margin-top: 0px !important;
}
.sidebar-area .widget:first-child {
    margin-top: 0px !important;
}
.eventsgrid ul.page-numbers { 
	display: none;
}
.vc_separator h4 {
	font-size: 32px !important; font-weight: bold;
}
.icon_box standart clearfix :hover {
   border: 10px solid #ccc !important;
 }
 .footer_menu li.current-menu-item a {
    color: #f7941e !important;
}
#footer_copyright .footer_logo {
    max-width: 25px;
    margin-right: 20px;
    padding-bottom: 50px !important;
}
.copyright_text {
	font-size: 10px;
	line-height: 12px;
}
.socialf {
	margin-right: 15px !important;
	margin-top: 15px !important;
}
.socialt {
	font-weight: bold;
	margin-top: 10px;
}
#footer_copyright .copyright_text a {
    color: #fff;
    text-decoration: none !important;
}
.entry-header {
    background-color: #2e3192 !important;
}
.entry-header .entry-title h1 {
    color: #f7941e !important;
}
.tp-caption.homeslidertitle, .homeslidertitle {text-transform: none !important;}
.vc_btn3.vc_btn3-color-orange, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat {
    color: #fff;
    background-color: #f7941e !important;
}
.stm_post_info .stm_post_details .comments_num {
    float: right;
    line-height: 1;
    margin-top: -2px;
    padding-right: 20px;
}
.vc_images_carousel {width: 100% !important;}
.vc_images_carousel .vc_item .vc_inner {position: relative; top: 50%; transform: translateY(-50%);}
.vc_gitem-zone-c.vc_custom_1419328663991 {background-color: #fff !important;}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {color: #fff; background-color: #f7941e !important;}
.stm_product_list_widget li a .meta .title {margin-top: 0px !important;}
.entry-header {display: none !important;}
html .vc_gitem-zone vc_gitem-zone-c vc_custom_1419240516480 {
    background-color: #fff !important;
}

/*Firefox Fix*/
.woocommerce-additional-fields .input-checkbox {
    float: left!important;
    position: inherit!important;
    width: auto!important;
}

/*Homepage Max Image Height*/
#image-max-height .vc_gitem-zone-a {max-height: 200px!important;display: block!important;background-size: contain!important;}
#max-image-height-02 .vc_gitem-animated-block, #max-image-height-03 .vc_gitem-animated-block {display: block;max-height: 200px!important;}

/*Footer Fixes*/
#footer_copyright .col-md-6.col-sm-4 {float: right;}
.ver-align-text {display: inline-flex;padding: 0px 5px;height: 40px;}
.ver-align-text p {display: block;margin-top: 18px;padding-right: 10px;}

/*Page w/ Sidebar*/
.container-inner {width: 75%!important;float: left!important;padding-right: 52px!important;}

/*Form Fix*/
#form-fix .selection, #form-fix .select2-selection.select2-selection--single {width: 100%;}

/*Footer content, right align*/
/*#footer_copyright .col-md-6.col-sm-8 {float: right;display: block;width: 100%;    margin-bottom: 20px;}
#footer_copyright .copyright_text {float: right;}
#footer_copyright .col-md-6.col-sm-4 {float: right;width: 100%;}*/
/*#footer_copyright .footer_logo {position: absolute;left: -96%;}*/

/*Footer content, swap*/
#footer_copyright .col-md-6.col-sm-8 {float: right;display: block;width: 50%;margin-bottom: 20px;}
#footer_copyright .col-md-6.col-sm-4 {float: left;width: 50%;}
#footer_copyright .col-md-6.col-sm-4 .pull-right {float: left!important;}
#footer_copyright .copyright_text {float: right;}
#footer_copyright .footer_logo {position: absolute;left: -96%;}

/*Call Back Button*/
#call_back_button {width: 100%;max-width: 301px;text-align: center;height: 75px;font-size: 18px;letter-spacing: -0.2px;display: block;line-height: 75px;background-color: #f7941e;margin-top: 20px;color: white;text-transform: uppercase;font-weight: 700;}

/*Button Colour Fix*/
.tribe-events-gcal.tribe-events-button, .tribe-events-button {background-color: #2f358f!important;}
.tribe-button {background-color: #2f358f;border: 1px solid white;color: white!important;font-weight: 700;font-size: 20px;padding: 20px 50px!important;transition: all .6s ease;-moz-transition: all .6s ease;-ms-transition: all .6s ease;-o-transition: all .6s ease;-webkit-transition: all .6s ease;}
.tribe-button:hover {background-color: #0075bc!important;transition: all .6s ease;-moz-transition: all .6s ease;-ms-transition: all .6s ease;-o-transition: all .6s ease;-webkit-transition: all .6s ease;}

/*Remove Free & Buy Now Buttons From Event Archive Page*/
.events-archive .tribe-events-event-cost {display: none!important;}

.woocommerce-price-suffix {clear: both !important; display: block !important;}
.container-inner ul {padding-left: 40px; margin-bottom: 25px !important;}

/*Media Queries*/
@media (max-width: 991px){
    .container-inner {width: 100%!important;padding-right: 0px!important;float: none!important;}
    #footer_copyright .col-md-6.col-sm-8{width: 100%;} #footer_copyright .copyright_text {width: 100%;}
    .woocommerce-additional-fields .input-checkbox {margin-left: 0px!important;margin-right: 10px!important;}
}
